Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 606542 - [RHEL6] hp-bl495cg5-01.rhts.bos.redhat.com hangs during 2.6.32-37.el6 boot (32 bit)
[RHEL6] hp-bl495cg5-01.rhts.bos.redhat.com hangs during 2.6.32-37.el6 boot (3...
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Tony Camuso
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 17:53 EDT by Aristeu Rozanski
Modified: 2010-07-30 17:34 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-30 17:34:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
full console log from RHTS test (196.66 KB, text/plain)
2010-06-21 17:53 EDT, Aristeu Rozanski
no flags Details

  None (edit)
Description Aristeu Rozanski 2010-06-21 17:53:21 EDT
Created attachment 425761 [details]
full console log from RHTS test

Description of problem:
While testing hp-bl495cg5-01.rhts.bos.redhat.com with 2.6.32-37.el6 (i686), the
machine hangs during boot time:
(...)
EXT4-fs (dm-0): mounted filesystem with ordered data mode
dracut: Mounted root filesystem /dev/mapper/vg_hpbl495cg501-lv_root
dracut: Loading SELinux policy
type=1404 audit(1277076348.275:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
type=1403 audit(1277076348.904:3): policy loaded auid=4294967295 ses=4294967295
dracut: Switching root
readahead-collector: starting
		Welcome to Red Hat Enterprise Linux Server
		Press 'I' to enter interactive startup.
Starting udev: %G[-- MARK -- Sun Jun 20 23:30:00 2010]
[-- MARK -- Sun Jun 20 23:35:00 2010]
[-- MARK -- Sun Jun 20 23:40:00 2010]
[-- MARK -- Sun Jun 20 23:45:00 2010]
[-- MARK -- Sun Jun 20 23:50:00 2010]
(...)

Version-Release number of selected component (if applicable):
kernel-2.6.32-37.el6

How reproducible:
unknown, first time seen.
Comment 2 RHEL Product and Program Management 2010-06-21 18:23:18 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Tony Camuso 2010-07-28 09:32:41 EDT
I will try to reproduce with latest snapshot.
Comment 5 Tony Camuso 2010-07-30 08:57:28 EDT
Aris, 

Did you change SELinux policy?

Was the disk in the process of relabeling when the system appeared to hang?
Comment 6 Aristeu Rozanski 2010-07-30 10:56:37 EDT
no. it was during a kerneltier1, I had no direct access to the machine. and if
I recall correctly, it took so long that the external watchdog kicked in.
Comment 7 Tony Camuso 2010-07-30 11:35:59 EDT
Aris,

I've got 32-bit RHEL6 snap-8 installing now on hp-bl495cg5-01.rhts.bos.redhat.com 

Making good progress, aobut halfway done right now. 

How far did you get in the install?
Comment 8 Aristeu Rozanski 2010-07-30 11:42:16 EDT
it installs and fails to boot into -37
Comment 9 Tony Camuso 2010-07-30 12:29:37 EDT
Successfully installed and rebooted 32-bit RHEL6 snap-8

[root@hp-bl495cg5-01 ~]# cat /etc/*-release
Red Hat Enterprise Linux Workstation release 6.0 Beta (Santiago)
Red Hat Enterprise Linux Workstation release 6.0 Beta (Santiago)
[root@hp-bl495cg5-01 ~]# uname -r
2.6.32-52.el6.i686
[root@hp-bl495cg5-01 ~]# 
[root@hp-bl495cg5-01 ~]# dmidecode | grep -e Date -e Vendor -e Version -e
Product | head -n 4
 Vendor: HP
 Version: A14
 Release Date: 03/12/2009
 Product Name: ProLiant BL495c G5  
[root@hp-bl495cg5-01 ~]# 

I think we can close this bz

System is still live if you want to root around.

hp-bl495cg5-01.rhts.bos.redhat.com

creds:
root/redhat
Comment 10 Peter Martuccelli 2010-07-30 17:34:12 EDT
Please reopen if the system fails to boot any subsequent R6 kernel builds.

Note You need to log in before you can comment on or make changes to this bug.